All: All
auth:
  invalidcredentials: Invalid credentials
  loginForm: ''
  newaccount: new account
  password: password
  register: Register
  signin: Sign in
  subHeading: Login info
  subTitle: ''
  wellcome: Wellcome !
bc:
  home: librecloud
  topographic_anatomy: klouds
bm:
  topographic-anatomy: Anatomía topográfica
button:
  about: Acerca de
  back: Atrás
  cancel: Cancelar
  close-panel: Cerarr panel
  delete: Borrar
  go: Ir
  home: Inicio
  new: Nuevo
  reset: Reset
  save: Guardar
  toggle_dark: Alternar modo oscuro
  toggle_langs: Cambiar idiomas
  login: Login
  logout: Desconectar
connection:
  error: Error conexión
dashboard: Panel de control
en: English
entry:
  Apps: Apps
  Code: Code
  DB: DB
  Data: Data
  DataCode: Data / Code
  Document: Document
  Documents: Documents
  Macro: Macro
  Profiles: Profiles/roles
  Schema: Schema
  Services: Services
  Shortcut: Shortcut
  Template: Template
  Trans: Translations
es: Español
form:
  delete_done: Borrado realizado
  delete_error: Error al borrar datos
  save_done: Datos guardados
  save_error: Error al guardar datos
intro:
  desc: Plantilla de Inicio de Vite Dogmática
  dynamic-route: Demo de ruta dinámica
  hi: ¡Hola, {name}!
  whats-your-name: ¿Cómo te llamas?
login:
  end_session: Sesión finalizada
  form: Credenciales
  invalidcredentials: Datos incorrectos
  newuser: Nuevo usuario
  nodata: No hay datos
  password: Password
  register: Registrarse
  reset: Reset
  see_you_soon: ¡ Nos vemos pronto !
  signin: Iniciar sesión
  subHeading: Acceso
  subtitle: LibreCloud online
  user_email: Usuario / email
  wellcome: Bienvenido/a
menu:
  copy: Copiar
  data-grid: Cuadrícula de datos
  edit: Editar
  edit-items: Editar items
  home: Inicio
  login: Inicio sesión
  logout: Cerrar sesión
  new: Nuevo
  open-recent: Abrir reciente
  paste: Pegar
  save: Guardar
  settings: Configuración
  sign-in: Registrarse
  sign-out: Desconectar
  your-profile: Tu perfil
message:
  loadding: Cargando
not-found: No se ha encontrado
notes: Notas
notifications:
  content: contenido
  notifications: Notificiaciones
search:
  search: Buscar
settings:
  above-noedit: TODAS las opciones de arriba en "off" configuran el modo
  aside: Al lado
  col: Col
  columns-settings: Columnas
  filter: Filtrar
  grid: Cuadrícula
  grid-options: Opciones cuadrícula
  hidden: Ocultar
  id: Id
  list: Lista
  main: Principal
  no-edition: no edición
  pagination: Paginación
  panels: Paneles
  pos: Pos
  position: posición
  select: Seleccionar
  select-config: Seleccionar configuración
  select-grid-type: Seleccionar tipo cuadrícula
  setting-id: Identificador
  settings: Configuración
  slide: Modal
  sort: Ordenar
  table: Tabla
  undefined: No definido
graphsettings:
  clouds: Clouds
  groups: Grupos
srvc:
  mailserver::smtp::imap: correo imap
  mailserver::smtp::pop: correo pop
  mailserver::smtp::tls: correo tls
  mailserver::smtp: correo smtp
